Bug 17463 - new methods introduced in JDK 1.4 missing in java.awt.Window
new methods introduced in JDK 1.4 missing in java.awt.Window
Status: RESOLVED FIXED
Product: classpath
Classification: Unclassified
Component: awt
unspecified
: P2 normal
: 0.18
Assigned To: Thomas Fitzsimmons
:
Depends on:
Blocks: 20597
  Show dependency treegraph
 
Reported: 2004-09-13 19:25 UTC by Michael Koch
Modified: 2005-10-16 01:46 UTC (History)
4 users (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2005-06-22 00:19:47


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Koch 2004-09-13 19:25:56 UTC
The following methods introduced in JDK 1.4 are still missing in 
java.awt.Window: 
 
createBufferStrategy(int) 
createBufferStrategy(int, java.awt.BufferCapabilities) 
getBufferStrategy() 
getMostRecentFocusOwner() 
isActive() 
isFocused() 
setLocationRelativeTo(java.awt.Component)
Comment 1 Thomas Fitzsimmons 2005-08-21 00:31:02 UTC
Fixed in GNU Classpath.  Closing.